
Figure - Bug #118531
【IOVDEV-32665】【内部】【VC1】【106】【台架】【EE环境】【副屏】【三方应用】打开抖音加载视频成
功，切换视频，长摁视频触发下列表状态栏卡顿
2023-06-05 16:46 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-05

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 【中控版本号】：03.02.0086.C102����【副屏版本号】：01.00.0106.c104

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230605 14:66

【前提条件】：副屏上电

连接中控时间与副屏同步

网络连接情况正常

副屏正常连接功放

【操作步骤】

1.副屏打开抖音应用，抖音加载视频成功，切换其他视频长摁触发视频下拉列表状态栏

【实际结果】

1.副屏打开抖音应用，抖音加载视频成功，切换其他视频，长摁视频触发显示下拉列表状态栏卡顿

【期望结果】

1.副屏打开抖音应用，抖音加载视频成功，切换其他视频，长摁视频触发显示下拉列表状态栏正常，无卡顿现象

【备注】：

硬件版本号】：

【抖音版本】：25.6.0

【当前开机次数】：副屏当前开机第232次

【中控版本号】：03.02.0086.C102

【副屏版本号】：01.00.0106.c104

IDCM  VIN：HRYTTESTVINMGM402

SN：HRYTTESTVINID0402
建议性问题，建议修改

概率：次问题出现一次

History

#1 - 2023-06-05 16:47 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118531

#2 - 2023-06-05 20:29 - CD FW-鲁凯峰

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-鲁凯峰 to CDTS_Test 吴诗雨

- Need_Info changed from -- to TEST

从视频现象看,暂时没有发现卡顿的现象,整体现象看起来还好

另外如果说的是应用内的卡顿现象的话,一般来说需要app自己去优化,系统侧不会单独去处理某个应用的卡段问题

所以请关闭该问题

#3 - 2023-07-03 17:46 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

第三方应用问题可维持现状

#4 - 2023-07-03 17:48 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#5 - 2023-07-03 17:48 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

IOVDEV-32665.zip 4.04 MB 2023-06-05 CDTS_Test 吴诗雨

uio1.gz 43 MB 2023-06-05 CDTS_Test 吴诗雨
